---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libframecnt01.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x1EBC8, symBinAddr: 0x8050, symSize: 0x0 }
  - { offsetInCU: 0x8C93, offset: 0x8C93, size: 0x8, addend: 0x0, symName: __ZL15get_thread_nameP9_jvmtiEnvP7JNIEnv_P8_jobject, symObjAddr: 0x1368, symBinAddr: 0x341C, symSize: 0x198 }
  - { offsetInCU: 0x8CCA, offset: 0x8CCA, size: 0x8, addend: 0x0, symName: __ZZL15get_thread_nameP9_jvmtiEnvP7JNIEnv_P8_jobjectE11UNNAMED_LEN, symObjAddr: 0x1EBD0, symBinAddr: 0x8058, symSize: 0x0 }
  - { offsetInCU: 0x8F01, offset: 0x8F01, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x784, symBinAddr: 0x2D00, symSize: 0x24 }
  - { offsetInCU: 0x91B2, offset: 0x91B2, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xC70, symBinAddr: 0x2D24, symSize: 0xB0 }
  - { offsetInCU: 0x93DE, offset: 0x93DE, size: 0x8, addend: 0x0, symName: _Java_framecnt01_checkFrames0, symObjAddr: 0xD20, symBinAddr: 0x2DD4, symSize: 0x1D0 }
  - { offsetInCU: 0x975F, offset: 0x975F, size: 0x8, addend: 0x0, symName: __ZL17print_stack_traceP9_jvmtiEnvP7JNIEnv_P8_jobject, symObjAddr: 0xEF0, symBinAddr: 0x2FA4, symSize: 0x478 }
...
